Skip navigation

Require tableau version when posting a question.

score 10
You have not voted. Active

Wouldn't it be nice to know upfront? Some organizations are (unfortunately) slower to upgrade, so I keep a bunch of historical versions installed, but this can sometimes mean an unnecessary chore just to figure out the version. Why not ask?

 

N.

Comments